/* Basic Styling */

* {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
  Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}



/* ---------------------First Page------------------------- */
.background_1{
  color: white; 
  position: relative;
  width: 100%;
  height: auto;
}


.background_vid_1 {
  width: auto;
  width: 100%;
  display: inline-block;
  height: auto;
  
  
  
}




.headways {
  position: relative;
  bottom: 100em;
  left: 25%;
  width: 50%;
  height: 25%;

}




.inline_block {
  display:inline-block 
}


/* ------------Navigationsleiste------------- */
.logo_container {
  max-width: fit-content;
  max-height: fit-content;
  position: relative;
  right: 15%;
  top: 3em;
  display: inline-block;
  
}

.logo {
  scale: 65%;
  display: inline-block;
  width: 100%;
  height: auto;
  
  
}



.headways_menu {
  margin-left: auto;
  margin-right: auto;
  font-weight: lighter;
  height: 10.0em;
  position: relative;
  
}


.dd_soulutions_container {
  width: fit-content;
  position: relative;
  left: 15%;
  height: 20em;
  width: 15em;
  display: inline-block;
}

.dd_soulutions_container:hover .dd_soulutions_content {
  display: inline;
  position: relative;
}

.dd_pay_meth {
  position: relative;
  top: 15%;
  right: 43%;
}

.soulutions {
  transition: 0.5s;
  max-width: fit-content;
  font-size: x-large;
}

.soulutions:hover {
  color: #009dfa;
}

.dd_soulutions_content {
  display: none;
  position: relative;
  top: 20%;
  color: black;

}

.dd_box {
  width: 42em;
  height: 20em;
  background-color: white;
  position: relative;
  right: 115%;
  border-radius: 3%;
}

.svg_dd_dig_paymanagement {
  position: relative;
  top: 5%;
  height: 10%;
  width: 10%;
}

.dd_dig_paymanagement{
  display: inline-block;
  position: relative;
  top: 3%;
}

.svg_dd_pay_meth {
  position: relative;
  top: 20%;
  right: 43.5%;
  height: 10%;
  width: 10%;
}

.dd_pay_meth {
  display: inline-block;
  top: 17%;
}

.svg_dd_com_services {
  position: relative;
  top: 35%;
  right: 73.4%;
  height: 10%;
  width: 10%;
}

.dd_com_services {
  display: inline-block;
  position: relative;
  top: 20%;
  left: 11%;
}

.svg_dd_analyse {
  position: relative;
  top: 40%;
  right: 25.2%;
  fill:hsl(202, 100%, 49%);
  background-color: #009dfa;
  height: 10%;
  width: 10%;
}

.dd_analyse {
  display: inline-block;
  position: relative;
  top: 37%;
  right: 25%;
}

.svg_dd_money_washing {
  position: relative;
  right: 27%;
  bottom: 6%;
  height: 10%;
  width: 10%;
}

.dd_money_washing {
  display: inline-block;
  position: relative;
  bottom: 20%;
  left: 53%;
}

.svg_dd_auto_management {
  position: relative;
  left: 20%;
  height: 10%;
  width: 10%;
}

.dd_auto_management {
  display: inline-block;
  position: relative;
  bottom: 3%;
  left: 18%;
}








.dd_company_container {
  position: relative;
  left: 30%;
  width: 6.9em; 
  height: 1.5em;
  
  
  
}

.company{
  transition: 0.5s;  
  font-size: x-large;
  max-width: fit-content;
  position: relative;
  left: 30%;
  bottom: 14.2em;

}

.dd_company_content {
  display: none;
}

.company:hover {
  position: relative;
  right: 70%;
  color: #009dfa;
}

.dev {
  position: relative;
  left: 45%;
  bottom: 15.4em;
  transition: 0.5s;
  font-size: x-large;
  display: inline-block;
}

.dev_content {
  display: none;
}

.dev:hover {
  position: relative;
  right: 50%;
  color: #f23d65;
}



.Industries {  
  position: relative;
  left: 60%; 
  bottom: 16.5em;
  transition: 0.5s;
  font-size: x-large;
  display: inline-block;
}

.Industries:hover {  
  position: relative; 
  color: #11ebe1;
}

.Industries_content {
  display: none;
}

.headways_login {
  position: relative;
  bottom: 10em;
  left: 80%;
  background-color: #555555;
  padding: 1% 5%;
  border: none;
  border-radius: 32px;
  font-size: large;
  color: white;
  
  
}
/* ------------Naviagtionsleiste End--------------- */



.main_sentence {
  text-align: center;
  position: relative;
  left: 36%;
  bottom: 78em;
  scale: 370%;
  max-width: 25%;
  font-weight: lighter;
  
}





.Rechnungsstellung {
  text-align: center;
  position: relative;
  left: 38%;
  bottom: 72em;
  scale: 220%;
  width: 20%;
}

.Rechnugsstellung_2 {
  position: relative;


}





.contact_now {
  position: relative;
  left: 46%;
  bottom: 55em;
  background-color: #009dfa;
  border: none;
  border-radius: 32px;
  padding: 15px 25px;
  font-size: large;

}



.background_1_5 {
  height: 50em;
  width: 100%;
  background: linear-gradient(-20deg,black, #009dfa,black,#f23d65);
  position: relative;
  bottom: 30em;
  

}

.overview {
  position: relative;
  left: 21%;  
  bottom: 100em;
  width: auto;
}

.new_payment {
  position: relative;
  bottom: 140em;
  left: 57%;
  width: auto;
  
}
/* ---------------------------First Page End---------------------------------- */






/* -----------------------------Second Page----------------------------------- */
.background_2 {
  background-color: #101114;
  height: 30em;
  position: relative;
  bottom: 140em;
  display: block;


}

.num_container {
  position: relative;
  left: 40%;
  max-width: 50%;
  display: block;
}

.num {
  font-size: 250%;
  font-weight: bold;
  color: #009dfa;
  display: inline-block;
  text-align: center;
  margin-top: 10%;
  
}

.five {
  position: relative;
  right: 130%;
  padding-top: 20%;
}

.exp_num_five {
  color: white;
  position: relative;
  right: 32%;
  bottom: 9em;
  max-width: fit-content;
  scale: 120%;
  z-index: 2;
  
}

.twenty {
  position: relative;
  bottom: 1.2em;
}

.exp_num_twenty {
  color: white;
  position: relative;
  left: 2%;
  bottom: 10em;
  max-width: fit-content;
  scale: 120%;
} 
 
.exp_num_twenty_2 {
  color: white;
  position: relative;
  left: 9%;
  bottom: 8em;
  max-width: fit-content;
  scale: 120%;
}



.ninty_seven {
  position: relative;
  left: 130%;
  bottom: 2.4em;
}

.exp_num_ninty_seven {
  color: white;
  position: relative;
  left: 35%;
  bottom: 12em;
  max-width: fit-content;
  scale: 120%;
}

.exp_num_ninty_seven_2 {
  color: white;
  position: relative;
  left: 39%;
  bottom: 10em;
  max-width: fit-content;
  scale: 120%;
}
/* ----------------------------Second Page End------------------------------------ */




/* ------------------------------Third Page---------------------------------- */
.easy_payment_background {
  background-color: #f2f2f2;
  height: 50em;
  position: relative;
  bottom: 140em;
}

.easy_payment_rocket {
  position: relative;
  left: 39%;
  top: 12em;
  opacity: 0.1;
  display: inline-block;
  filter: grayscale(70%);
}

.easy_payment_text {
  position: relative;
  bottom: 10em;
  left: 35%;
  max-width: fit-content;
}

.easy_payment_headline {
  scale: 350%;
  position: relative;
  left: 30%;
  bottom: 2.5em;
  max-width: fit-content;
}

.easy_payment_line_1 {
  position: relative;
  scale: 120%;
  max-width: fit-content;
}

.easy_payment_line_2 {
  position: relative;
  left: 5%;
  top: 0.6em;
  scale: 120%;
  max-width: fit-content;
}

.easy_payment_line_3 {
  position: relative;
  right: 3%;
  top: 1.2em;
  scale: 120%;
  max-width: fit-content;
}

.easy_payment_line_4 {
  position: relative;
  right: 3%;
  top: 1.8em;
  scale: 120%;
  max-width: fit-content;
}

.easy_payment_line_5 {
  position: relative;
  left: 15%;
  top: 2.4em;
  scale: 120%;
  max-width: fit-content;
}
/* -----------------------------Third Page End-------------------------------- */


/* -------------------------------Fourth Page----------------------------------- */
.partner_container {
  height: 25em;    
  max-width: fit-content;
  position: relative;
  bottom: 140em;
}




.partner {
  font-size: xx-large;
  scale: 140%;
  position: relative;
  left: 220%;
  top: 2em;
  max-width: fit-content;
}

.slideshow {
  max-width: fit-content;
  

}

.Lademann {
  position: relative;
  top: 10em;
  left: 50%;
  animation: Lademann 15s infinite;
  animation-timing-function: linear;
}

@keyframes Lademann {
  from {left: 110em;}
  0%, 100% {opacity: 0;}
  50% {opacity: 1;}
  
}

.Koch {
  position: relative;
  top: 5em;
  left: 50%;
  animation: Koch 15s infinite;
  animation-delay: -2.1s;
  animation-timing-function: linear;
}

@keyframes Koch {
  from {left: 110em;}
  0%, 100% {opacity: 0;}
  50% {opacity: 1;}
  
}

.Brandenburg {
  position: relative;
  bottom: 0.8em;
  left: 50%;
  animation: Brandenburg 15s infinite;
  animation-delay: -4.2s;
  animation-timing-function: linear;
}

@keyframes Brandenburg {
  from {left: 110em;}
  0%, 100% {opacity: 0;}
  50% {opacity: 1;}
  
}

.HärtelKaiser {
  position: relative;
  bottom: 5.5em;
  left: 50%;
  animation: HärtelKaiser 15s infinite;
  animation-delay: -6.3s;
  animation-timing-function: linear;
}

@keyframes HärtelKaiser {
  from {left: 110em;}
  0%, 100% {opacity: 0;}
  50% {opacity: 1;}
}

.Mein_auto {
  position: relative;
  bottom: 12em;
  left: 50%;
  animation: Mein_auto 15s infinite;
  animation-delay: -8.4s;
  animation-timing-function: linear;
}

@keyframes Mein_auto{
  from {left: 110em;}
  0%, 100% {opacity: 0;}
  50% {opacity: 1;}
}

.Moll {
  position: relative;
  bottom: 17em;
  left: 50%;
  animation: Moll 15s infinite;
  animation-delay: -10.5s;
  animation-timing-function: linear;
}

@keyframes Moll {
  from {left: 110em;}
  0%, 100% {opacity: 0;}
  50% {opacity: 1;}
}

.Oppel {
  position: relative;
  bottom: 23em;
  left: 50%;
  animation: Oppel 15s infinite;
  animation-delay: -12.6s;
  animation-timing-function: linear;
} 

@keyframes Oppel {
  from {left: 110em;}
  0%, 100% {opacity: 0;}
  50% {opacity: 1;}
}
/* ----------------------------------Fourth Page End--------------------------- */

.background_world {
  width: 100%;
  position: relative;
}

.world {
  color: white;
  position: relative;
  bottom: 140em;
}

.world_content {
  text-align: center;
  position: relative;
  bottom: 65em;
  max-width: fit-content;
  left: 45%;
}

.stroke_1 {
  width: 30em;
  height: 13em;
  border: white;
  border-style: solid none none none;
  border-width: thin;
  display: inline-block;
  position: relative;
  bottom: 13em;
  right: 80%;
  
}


.auto_book_head_1 {
  scale: 390%;
  position: relative;
  left: 17.8%;
  top: 3em;
  width: 40%;
  
}
.auto_book_head_2 {
  scale: 390%;
  position: relative;
  right: 97%;
  bottom: 18em;
}


.auto_book_1 {
  scale: 120%;
  position: relative;
  bottom: 12em;
  right: 96.5%;
}
.auto_book_2 {
  scale: 120%;
  position: relative;
  bottom: 10em;
  right: 97%;
}
.auto_book_3 {
  scale: 120%;
  position: relative;
  bottom: 8em;
  right: 110.5%;
}


.stroke_2 {
  width: 30em;
  height: 13em;
  border: white;
  border-style: solid none none none;
  border-width: thin;
  display: inline-block;
  position: relative;
  bottom: 25em;
  left: 25%;  
}

.book_quote_head_1 {
  scale: 390%;
  position: relative;
  top: 3em;
  right: 35%;
}
.book_quote_head_2 {
  scale: 390%;
  position: relative;
  bottom: 30em;
  left: 26%;
}

.book_quote_1 {
  scale: 120%;
  position: relative;
  bottom: 25em;
  left: 5%;
}
.book_quote_2 {
  scale: 120%;
  position: relative;
  bottom: 23em;  
}
.book_quote_3 {
  scale: 120%;
  position: relative;
  bottom: 21em;
  left: 13.5%;
}

.stroke_3 {
  width: 30em;
  height: 13em;
  border: white;
  border-style: solid none none none;
  border-width: thin;
  display: inline-block;
  position: relative;
  bottom: 230px;
  right: 81%;
}

.mod_pay_meth_head_1 {
  scale: 390%;
  position: relative;
  top: 3em;
  right: 26%;
}
.mod_pay_meth_head_2 {
  scale: 390%;
  position: relative;
  bottom: 19em;
  right: 79%;
}

.mod_pay_meth_1 {
  scale: 120%;
  position: relative;
  bottom: 14em;
  right: 98.5%;
}
.mod_pay_meth_2 {
  scale: 120%;
  position: relative;
  bottom: 12em;
  right: 102%;
}
.mod_pay_meth_3 {
  scale: 120%;
  position: relative;
  bottom: 10em;
  right: 91.5%;
}


.stroke_4 {
  width: 30em;
  height: 13em;
  border: white;
  border-style: solid none none none;
  border-width: thin;
  display: inline-block;
  position: relative;
  bottom: 27em;
  left: 28%;
}


.trans_time_head_1 {
  scale: 390%;
  position: relative;
  top: 3em;
  right: 7%;
}

.trans_time_head_2 {
  scale: 390%;
  position: relative;
  bottom: 32em;
  
}

.trans_time_1 {
  scale: 120%;
  position: relative;
  bottom: 28em;
  left: 11%; 
}
.trans_time_2 {
  scale: 120%;
  position: relative;
  bottom: 26em;
  left: 8%; 
}
.trans_time_3 {
  scale: 120%;
  position: relative;
  bottom: 24em;
  left: 12.5%; 
}


.button {
  position: relative;
  bottom: 18em;
  right: 23%;
  background-color: #009dfa;
  border: none;
  border-radius: 32px;
  padding: 15px 25px;
  font-size: large;
}
/* --------------------------------Fourth Page End------------------------------ */


/* ---------------------------------Fith Page------------------------------- */
.compl_sol {
  color: #101114;
  position: relative;
  bottom: 210em;
  width: 100%;
}

.comsol_head_1 {
  scale: 390%;
  text-align: center;
  position: relative;
  top: 10em;
  left: 40%;
  font-weight: 500;
  width: 20%;

}
.comsol_head_2 {
  scale: 390%;
  text-align: center;
  position: relative;
  left: 40%;
  top: 14em;
  font-weight: 500;
  width: 20%;
}

.dig_pay_head {
  scale: 200%;
  position: relative;
  left: 40%;
  top: 40em;
  width: 20%;
}

.dig_pay_1 {
  position: relative;
  left: 31%;
  top: 43em;
  scale: 110%;
  width: 20%;
}
.dig_pay_2 {
  position: relative;
  left: 31%;
  top: 44em;
  scale: 110%;
  width: 20%;
}
.dig_pay_3 {
  position: relative;
  left: 31%;
  top: 45em;
  scale: 110%;
  width: 20%;
}


.compl_sol_pic_1 {
  display: inline-block;
  position: relative;
  left: 50%;
  top: 20em;
}
.compl_sol_pic_2 {
  display: inline-block;
  position: relative;
  left: 39%;
  top: 260px;
}
/* ------------------------------------Fith Page End------------------------------ */




.pay_meth_background {
  background-color: #f2f2f2;
  position: relative;
  bottom: 180em;
  height: 38em;
}


.pay_meth_mockup {
  position: relative;
  left: 32%;
  max-width: fit-content;
}

.pay_meth_card {
  position: relative;
  left: 32%;
  bottom: 28em;
  max-width: fit-content;
}

.pay_meth_pic_2 {
  position: relative;
  left: 32%;
  bottom: 27em;
  max-width: fit-content;
}

.pay_meth_card_2 {
  position: relative;
  left: 47%;
  bottom: 20em;
  max-width: fit-content;
}

.pay_meth_paypal {
  position: relative;
  left: 47%;
  bottom: 19em;
  max-width: fit-content;
  z-index: 1;
}



.pay_meth_head {
  scale: 200%;
  position: relative;
  left: 60%;
  top: 9em;
  width: 20%;
}

.pay_meth_1 {
  scale: 110%;
  position: relative;
  left: 51.5%;
  top: 11em;
  width: 30%;
}
.pay_meth_2 {
  scale: 110%;
  position: relative;
  left: 51.5%;
  top: 12em;
  width: 30%;
}
.pay_meth_3 {
  scale: 110%;
  position: relative;
  left: 51.5%;
  top: 13em;
  width: 30%;
}

.pay_meth_4 {
  scale: 110%;
  position: relative;
  left: 51.5%;
  top: 14em;
  width: 30%;
}


.live_background {
  width: 100%;
  margin-top: 20%;
  z-index: -1;
  position: relative;
  
} 

.live_history {
  position: relative;
  left: 47%;
  top: 195px;
  z-index: 1;
}

.live_payed {
  position: relative;
  left: 55%;  
}

.live_direct_pay {
  position: relative;
  left: 65%;
  bottom: 300px;
}

.live_head {
  scale: 200%;
  position: relative;
  left: 37%;
  top: 500px;
  width: 30%;
}

.live_1 {
  scale: 110%;
  width: 30%;
  position: relative;
  left: 23.5%;
  top: 520px;
}
.live_2 {
  scale: 110%;
  width: 30%;
  position: relative;
  left: 23.5%;
  top: 530px;
}
.live_3 {
  scale: 110%;
  width: 30%;
  position: relative;
  left: 23.5%;
  top: 540px;
}

